@charset "UTF-8";
/* CSS Document */

body { font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; 
font-size: 14px;
color:#4a4a4a;
line-height:1.2em;
}

a:link {
	color: #3a7647;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006D1A;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #3a7647;
}

p {
margin-bottom: 16px;
}

blockquote {
	color:#666666;
	background-color:#e6e4d9;
	padding:10px;
	border:1px;
	border-style:solid;
	border-color: #f3eeda;
}

H3 {
	margin-top:20px;
	}

.floatright {
float:right;
margin-left: 10px;
margin-bottom: 10px;
}

.floatleft {
float: left;
}

.caption {
	font-size:10px;
	color:#4a4a4a;
	line-height:1.2em;
		  }
		  
#navbar {
height:30px;
}

	#navbar ul {
	margin:0;
	padding:0;
	list-style:none;
	}
	
		#navbar ul li {
		display:inline;
		}
		
			#navbar ul li a {
			float:left;
			color:#fff;
			height:18px;
			margin:0 0 0 5px;
			border:1px solid #000;
			padding:5px 20px;
			text-decoration:none;
			background:#000;
			}
			
				#navbar ul li a:hover,
				#navbar ul li a.active,
				#navbar ul li a.active:hover {
				color:#000;
				border:1px solid #000;
				background:#fff;
				}
			
			#navbar ul li:first-child a {
			margin-left:0;
			}